{
	"extends": "./tsconfig.json",
	"compilerOptions": {
		"outDir": "../../../dist/out-tsc",
		"module": "commonjs",
		"types": [
			"jest",
			"node"
		]
	},
	"include": [
		"jest.config.ts",
		"src/**/*.test.ts",
		"src/**/*.spec.ts",
		"src/**/*.d.ts"
	]
}
